Subject: Status of CAP

From: Mark Smith <[email-masked]>
Date: Mon, 10 Nov 2003 14:37:59 -0700

If I accidently create two identical VALARMS in one sequence
I want to be able to modify one of them to be correct. As far
as I an tell Bruces repeated inability to respoind to that point
and his repeated inability to comprehend that this list does
not report to him is what is keeping this item open.

  So if there are two of the same VALARMS in the SAME VEVENT.
  If you remove SEQUENCE, they can not be fixed. Can anyone
  show this to be incorrect?

On the topic of CAP-VERSION:

	Does anyone agree with Bruce when he says it is single valued?

On the topic of the QUERY-ID, does anyone think that a component
like VQUERY having a unique identifies the same as auto exectution
of a VQUERY?